* {
  -moz-box-sizing: border-box;
  -webkit-box-sizing:border-box;
  box-sizing: border-box;
}

body {
  background-color: #334f6d;
  font-family: tahoma, arial, helvetica, sans-serif;
  /*font-family: 'Courier New', Courier, 'Lucida Sans Typewriter', 'Lucida Typewriter', monospace;
  font-family: Terminal, monospace;
  font-family: "Comic Sans MS", "Comic Sans", cursive;
  letter-spacing: 6px;
  font-family: "Engravers MT", "Engravers MT",sans-serif;*/
  font-size: 8pt;
  padding: 0;
  margin: 0;
}

img {
  border: none;
}

textarea {
  font-family: Tahoma, sans-serif;
  font-size: 11px;
}

table { border-spacing: 0; border-collapse: collapse; }

b { font-weight: bold; }
a { color: black; }
a.normal { font-weight:200!important; }
a img { text-decoration: none; }
#container {
  margin: 20px auto;
  border: 1px solid #9a9a9a;
  background-color: white;
  overflow: hidden;
  position: relative;
  padding-top: 100px;
  z-index: 1;
}

#header_logo {
  height: 100px;
  background-color: #496686;
  width: 100%;
  position: absolute;
  left: 0;
  top: 0;
}

#header_logo a {
  display: block;
  width: 440px;
  height: 97px;
  background-image: url(gfx/misc/logof1.png);
  overflow: hidden;
  text-indent: -999em;
}

#header_logo a:hover, #header_logo a:focus {
  background-image: url(gfx/misc/logof1h.png);
}

.ratio_txt, .up_txt, .down_txt, .act_txt {
  color: white !important;
}

#header_toolbar {
  height: 100px;
  width: 50%;
  position: absolute;
  right: 0;
  top: 0;
  background-image: url(gfx/misc/logof1h.png) no-repeat -9999px -9999px; /* For preloading the hover logo */
}

#header_toolbar div#inner_toolbar {
  position: absolute;
  /*background-color: #E2E2E2;
  border-bottom-style: ridge;
  border-bottom-width: 2px;
  border-left-style: ridge;
  border-left-width: 2px;
  border-right-style: ridge;
  border-right-width: 2px;
  border-top-style: ridge;
  border-top-width: 2px;*/
  bottom: 14px;
  height: 40px;
  left: 0px;
  right: 10px;
}

#header_toolbar div#donate {
  position: absolute;
  left: 00px;
  top: 10px;
}

#header_toolbar div#connectable {
  position: absolute;
  right: 5px;
  top: 15px;
  font-weight: bold;
}

#header_toolbar div#userinfo {
  position: absolute;
  bottom: 8px;
  left: 5px;
  color: white;
}

#header_toolbar *  {
  color: white;
}

#header_toolbar a {
  color: #D2D2D2;
}
#header_toolbar span {
  color: #D2D2D2;
}
#header_toolbar div#date {
  position: absolute;
  right: 5px;
  bottom: 23px;
  color: white;
}

#header_toolbar div#icons {
  position: absolute;
  right: 5px;
  bottom: 3px;
}

#header_toolbar div#icons a {
  text-decoration: none;
}

#header_toolbar div#icons a img {
  vertical-align: middle;
}

#messages_ok {
  background-color: green;
  display: inline-block;
  padding: 10px;
  margin: 5px;
  font-weight: 700;
  border: 1px solid #CCCCCC;
  text-align: left;
}
#menu {
  width: 100%;
  text-align: justify;
  border-top: 1px solid #cccccc;
  border-bottom: 1px solid #cccccc;
  background-color: #f3f3f3;
  height: 26px;
  display:table;
}

#menu ul {
  margin: 0;
  padding: 0;
  list-style: none;
  display:table-row;
}
      
#menu ul li {
  width: 1%;
  height: 24px;
  padding: 0px 0px 0px;
  white-space: nowrap;
  text-align: center;
  list-style: none;
  display:table-cell;
}

#menu ul li:hover {
  background-color: #496784;
}

#menu ul li a {
  color: black;
  text-decoration: none;
  font-size: 9pt;
  display: block;
  height: 24px;
  line-height:22px;
}

#menu ul li a:hover {
  color: white;
}

#sidebar {
  width: 150px;
  float: left;
  margin-top: 20px;
  margin-left: 10px;
}

#sidebar ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

#sidebar ul li {
  list-style: none;
}

#sidebar a { color: black; text-decoration: underline; }

#sidebar ul li.top { margin-bottom: 10px; }

#sidebar ul li.title {
  border: 1px solid #cccccc;
  background-color: #f3f3f3;
  height: 26px;
  font-weight: bold;
  padding-top: 6px;
  padding-left: 10px;
}

#sidebar ul li.item, #sidebar ul li.text {
  border-left: 1px solid #ccc;
  border-right: 1px solid #ccc;
  background-color: #f3f3f3;
  list-style: none;
}

#sidebar ul li.item a {
  display: block;
  padding-left: 10px;
  padding-top: 4px;
  padding-bottom: 4px;
  text-decoration: none;  
}
#sidebar ul li.item a:hover {
  background-color: #496784;
  color: white;
}
#sidebar ul li.text {
  padding-top: 10px;
  padding-left: 2px;
}
#sidebar ul li.item.spacer { background-color: #f3f3f3; height: 10px;}

#sidebar ul li.spacer {
  background: none;
  height: 20px;
}

#sidebar ul li.spacer span {
  border: 1px solid #ccc;
  border-top: none;
  height: 0px;
  background-color: #f3f3f3;
  display: block;
  margin-bottom: 10px;
}

#sidebar input[type=text] {
  width: 130px;
}
#sidebar input[type=submit] {
  border: 1px solid #ccc;
  background-color: #f3f3f3;
  display:none;
}

#content {
  margin: 5px 0px 5px 170px;
  width: 100%;
  text-align: center;
}

#footer {
  text-align: center;
  margin-bottom: 20px;
  margin-top: 20px;
}

div.staffmess {
  background-color: yellow;
  display: inline-block;
  padding: 10px;
  margin: 5px;
  font-weight: 700;
  border: 1px solid #CCCCCC;
  text-align: left;
}
#messages {
  background-color: red;
  display: inline-block;
  padding: 10px;
  margin: 5px;
  font-weight: 700;
  border: 1px solid #CCCCCC;
  text-align: left;
}
#messages a {
  color: white;
}

/* Color Ranges Ratio */

div#userinfo .rcolor01 { color: #A1A100 !important; }
div#userinfo .rcolor02 { color: #B8B800 !important;}
div#userinfo .rcolor03 { color: #CFCF00 !important; }
div#userinfo .rcolor04 { color: #E6E600 !important; }
div#userinfo .rcolor05 { color: #E8E819 !important; }
div#userinfo .rcolor06 { color: #EBEB33 !important; }
div#userinfo .rcolor07 { color: #EEEE4D !important; }
div#userinfo .rcolor08 { color: #F0F066 !important; }
div#userinfo .rcolor09 { color: #F2F280 !important; }
div#userinfo .rcolor10 { color: #F5F599 !important; }

.rcolor01 { color: #FF7519 !important; }
.rcolor02 { color: #FF6600 !important;}
.rcolor03 { color: #E65C00 !important; }
.rcolor04 { color: #CC5200 !important; }
.rcolor05 { color: #B24700 !important; }
.rcolor06 { color: #993D00 !important; }
.rcolor07 { color: #803300 !important; }
.rcolor08 { color: #662900 !important; }
.rcolor09 { color: #4C1F00 !important; }
.rcolor10 { color: #331400 !important; }

/*
.rcolor01 { color: #ff0000 !important; }
.rcolor02 { color: #ee0000 !important;}
.rcolor03 { color: #dd0000 !important; }
.rcolor04 { color: #cc0000 !important; }
.rcolor05 { color: #bb0000 !important; }
.rcolor06 { color: #aa0000 !important; }
.rcolor07 { color: #990000 !important; }
.rcolor08 { color: #880000 !important; }
.rcolor09 { color: #770000 !important; }
.rcolor10 { color: #FFFF00 !important; }
*/

.ucColor { font-weight: bold; }
.ucColor_sny { color: #000000; font-weight: normal; }
.ucColor_bru { color: #000000; }
.ucColor_pow { color: #4F3157; }
.ucColor_vip { color: #FF6600; }
.ucColor_upl { color: #9A6258; }
.ucColor_mod { color: #6B001A; }
.ucColor_adm { color: #FF0000; }
.ucColor_dir { color: #000000; }
.ucColor_sys { color: #000000; }

/* */
h1 {
  border: 1px solid #ccc;
  border-bottom: none;
  background-color: #f3f3f3;
  font-size: 8pt;
  text-align: left;
  padding: 4px;
  margin: 0;
  margin-top: 5px;
}

.center { margin: 0 auto; text-align: center; }
.clear { clear: both; }

.contentbox {
  background-color: #f3f3f3;
  border: 1px solid #ccc;
  text-align: left;
  padding: 4px;
  padding-top: 10px;
  padding-bottom: 10px;
}

.contentbox a:hover {
  color: #420202;
}

.smallmessagebox {
  display:inline-block;
  background-color: #f5f4e9;
  padding: 10px;
  border: 1px solid #ccc;
  margin: 0 auto;
}

.smallmessagebox h1 {
  background: none;
  border: none;
  text-align: center;
}

/*#torrentTable table,#torrentTable caption,#torrentTable tbody,#torrentTable tfoot,#torrentTable thead,#torrentTable tr,#torrentTable th,#torrentTable td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}*/


table td a:hover, p a:hover {
  color: #420202;
}

table.stats {
  background-color: #f5f4e9;
  border: 1px solid #ccc;
}

table.stats th {
  text-align: right;
  border-top: 1px solid #ccc;
  padding: 5px;
}

table.stats tr.left th {
  text-align: left;
  border-top: none; 
  border-left: 1px solid #ccc;
}

table.stats td {
  border-left: 1px solid #ccc;
  border-top: 1px solid #ccc;
  padding: 5px;
}

table.supportinfo {
  background-color: #f5f4e9;
  border-left: 1px solid #ccc;
  border-top: 1px solid #ccc;
}

table.supportinfo th {
  text-align: right;
  border-right: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  padding: 5px;
}

table.supportinfo td {
  border-right: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  padding: 5px;
  width: 20%;
  white-space: nowrap;
}

.progressbar {
  width: 100%;
  background-color: #ccc;
  border: 1px solid #ccc;
}

.progressbar div.bar_green {
  background-color: #32b232;
}

.progressbar div.bar_yellow {
  background-color: #E1E100;
}

.progressbar div.bar_red {
  background-color: red;
}



table.listTable {
  border: 1px solid #ccc;
  border-left: none;
  border-bottom: none;
  padding: 0;
  margin: 0;
  background-color: #f3f3f3;
  /*width: 100%;*/
}

table.listTable tr td, table.listTable tr th {
  border-bottom: 1px solid #ccc;
  border-left: 1px solid #ccc;
  padding: 5px;
  text-align: left;
}

table.listTable td.nameCol {
  white-space: nowrap;
}

table.forumTable {
  border: none;
  margin: 10px auto;
}
table.forumTable th, table.forumTable td {
  border: 1px solid #ccc;
}
table.forumTable tr th {
  background-image: url("/style/CurrentWhite/colhead.gif");
  white-space: nowrap;
}
table.forumTable tr th:first-child {
  /*width: 100%;*/
}
table.forumTable td.forumspacer {
  background-color: white;
  border: none;
}
table.forumTable tr td {
  white-space: nowrap;
  text-align: right;
}
table.forumTable tr td:first-child, table.forumTable tr td:last-child {
  text-align: left;
}
table.forumTable td a {
  font-weight: 700;
  display: inline-block;
}
table.forumTable tr td:first-child a img:first-child {
  vertical-align: middle;
  width: 25px;
  margin-right: 5px;
}
table.forumTable tr td:first-child > img:first-child {
  float: left;
  margin-right: 8px;
}

div.bottomForumLinks {
  margin: 10px;
  font-weight: 700;
}

div.forumfoot img {
  vertical-align: middle;
}
div.forumfoot span {
  padding: 10px;
  display: inline-block;
}

/* NORMAL CONTENTBOX */

div.normal, h1.normal {
  max-width: 1000px;
  margin: 0px auto;
}

div.normal {
  margin-bottom: 5px;
}

.normal p {
  padding: 5px;
  margin: 0px 0px 10px;
}

.normal li {
  padding: 3px;
}

/* END NORMAL CONTENTBOX */

div.small, h1.small {
  margin: 0px auto;
  max-width: 750px;
}

div.small {
  margin-bottom: 5px;
}

ul.toc > li {
  font-weight: 700;
  padding: 5px;
}

ul.toc ul li {
  padding: 3px;
}

.headline.small {
  font-weight: 700;
  padding: 5px;
}

.headline.small .pg {
  margin-right: 15px;
}

span.content {
  margin-left: 50px;
}

span.content ul li {
  padding: 3px;
}


table.vtable {
  /*max-width: 800px;*/
  margin-left: auto;
  margin-right: auto;
  background-color: #F3F3F3;
  border-left: 1px solid #CCCCCC;
  border-top: 1px solid #CCCCCC;
}
table.vtable > tbody > tr > th, table.vtable > tbody > tr > td {
  border-right: 1px solid #CCCCCC;
  border-bottom: 1px solid #CCCCCC;
}
table.vtable td {
  text-align: left;
  padding: 5px;
}
table.vtable td table td.embedded {
  border: 0px;
  padding: 0px;
}
table.vtable table td {
	background-color: white;
}


.embedded input {
  font-family: "tahoma", "arial", "helvetica", sans-serif;
  font-size: 8pt;
}
/*td input.btn {
  width: 70px;
  height: 25px;
}*/
.searchhed {
  background-image: url("/style/CurrentWhite/colhead.gif");
  color: #000000;
}
.searchbox {
  padding: 3px;
  width: 870px;
  margin-left: auto;
  margin-right: auto;
  font-weight: 700;
}
.searchbox a {
  /*font-weight: 200;*/
}

.searchbox .cat_cbox {
  /*padding: 2px 1px;*/
  font-weight: 200;
  width: 90px;
  display: inline-block;
  white-space: nowrap;
  text-align: left;
}
.advanced {
  /*text-align: center;*/
  
}
.advanced .adva_boxes {
  overflow: hidden;
  zoom: 1;
  /*display: inline-block;*/
  width: 630px;
  margin: 0 auto;
  text-align: left;
}
.advanced .adva_box {
  width: 125px;
  float: left;
  font-weight: 200;
}
.advanced .adva_box select, .advanced .adva_box input {
  width: 100px;
}
.advanced .ir select, .advanced .ir input, .advanced .fl input {
  width: 44px;
}
.advanced .fl{
  width: 210px;
  text-align: center;
}
.advanced .fl .adva_box{
  width: 70px;
}
.searchstr {
  text-align: center;
  font-weight: 200;
}
a.index {
  text-decoration: none;
}

.details {
  max-width: 1000px;
  margin-left: auto;
  margin-right: auto;
}
table.details > tbody > tr > td{
  padding: 5px;
}
table.details > tbody > tr > th {
  width: 100px;
  text-align: right;
  padding: 5px;
}
table.details > tbody > tr > th > a {
  font-size: 7pt;
  font-style: italic;
  font-weight: 400;
}

span.genre:hover { 
  background-color: #D7D7D7;
}
span.genre { 
  background-color: #F4F4F4;
  border: 1px solid #000000;
  color: black;
  display: block;
  float: left;
  font-family: "arial";
  height: 20px;
  margin-right: 10px;
  margin-top: 0px;
  padding: 2px 5px;
}
span.genre a { 
  color: black;
  /*float: left;*/
  margin-right: 2px;
  text-decoration: none;
}

table.torrentTable td a {
  font-weight: 700;
}

table.torrentTable th {
  background-image: url("/style/CurrentWhite/colhead.gif");
}

table.torrentTable th, table.torrentTable td {
  text-align: center !important;
  white-space: nowrap;
}

table.torrentTable tr.owner {
  background-color: lightgray;
}

#spin {
  display:none;
  width:300px;
  height:300px;
  position:fixed;
  top:50%;left:50%;
  margin-top:-150px;
  margin-left:-150px;
}

.quickreply {
  padding: 0 10px;
  width: 600px;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}
.quickreply textarea {
  width: 525px;
  height: 148px;
  border-left: 1px solid #CCCCCC;
  border-right: 1px solid #CCCCCC;
  border-bottom: 1px solid #CCCCCC;
}
.quickreply div.left {
  padding: 10px;
  float: left;
  height: 148px;
  width: 53px;
  font-weight: 700;
  background-color: white;
  border-left: 1px solid #CCCCCC;
  border-bottom: 1px solid #CCCCCC;
  border-right: none;
}
h1.quickreply {
  padding: 5px;
  width: 600px;
  border-bottom: 1px solid #CCCCCC;
}
a.showquickreply {
  text-decoration: none;
}
.qickbox {
  border-top: none;
}

.comments {
  padding: 10px;
  width: 800px;
  margin-left: auto;
  margin-right: auto;
  border-top: 1px solid #CCCCCC;
  /*overflow: hidden;*/
}
.forumposts {
  width: 100%;
  max-width: 1200px;
}
div.comment {
  border: none;
  padding: 10px;
  /*float: right;*/
  /*width: 100%;*/
  margin-left: 150px;
  /*width: 726px;*/
  /*background-color: #FFFFFF;*/
  background-color: rgb(244, 244, 240);
  /*border-left: 1px solid #CCCCCC;*/
}
h1.comment {
  border: none;
  font-weight: 200;
  float: none;
  background-color: #F3F3F3;
  padding: 5px 0px;
  white-space: nowrap;
}
h1.comment a {
  font-weight: 700;
}
h1.comment span.inner {
  font-weight: 700;
}
div.comment {
  /*padding-bottom: 100%;*/
}
div.avatar {
  padding: 0px;
  float: left;
  border: none;
  width: 150px;
  background-color: #FFFFFF;
  border-right: 1px solid #CCCCCC;
}
.avatar img.avatar {
  width: 100%;
}
.wrapcomment {
  padding: 0px;
  border-top: 1px solid #CCCCCC;
  overflow: hidden;
  overflow-wrap: break-word;
  background-color: #FFFFFF;
  width: 100%;
}
.comments h3 {
  margin: 10px 0px 0px;
}

p.codesub {
  margin-bottom: 4pt;
}
p.sub {
  margin-bottom: 4pt;
}

.addcomment {
  margin-left: auto;
  margin-right: auto;
  border-top: 1px solid #CCCCCC;
  display: inline-block;
  position: relative;
  /*
  min-width: 575px;
  max-width: 830px;
  min-height: 280px;
  */
}
.addcomment div.right {
  width: 750px;
  float: right;
  padding: 0px;
}
.addcomment div.left {
  padding: 0px;
  float: left;
  height: 200px;
  width: 50px;
  background-color: white;
}
.addcomment .buttons {
  bottom: 5px;
  position: absolute;
  text-align: center;
  width: 585px;
}
input[type=submit].submit {
  display: block;
  margin: 10px auto;
}

.italic {
  font-style: italic;
}

html,body {
    height:100%;
}

/*
table.textbbcode tr td {
  background-color: #F3F3F3;
}
.textbbcode textarea {
  width: 585px;
}
*/

div.udwrap {
  width:970px;
  margin: 0 auto;
  margin-bottom: 20px;
  text-align: justify;
}
div.udwrap:after {
  content: '';
  display: inline-block;
  width: 100%;
  height: 0;
  font-size: 0;
  line-height: 0;
}
table.userdetails th {
  width: 215px;
}

table#modtask th {
  text-align: right;
  vertical-align: top;
}

.avatar img.flagpath {
  width: 32px;
}
.avatar div.stats {
  padding-left: 5px;
  padding-top: 10px;
  padding-bottom: 5px;
}

.pagelist {
  margin-bottom: 10px;
  font-weight: 700;
}
.pagelist span {
  color: #ACA899;
  font-weight: 700;
  text-decoration: underline;
}

div.forumnavi {
  margin-bottom: 10px;
  font-weight: 700;
}

.modtools li:first-child {
  width: 140px;
  margin-right: 8px;
  text-align: right;
  font-weight: 700;
}
.modtools li {
  display: inline-block;
  vertical-align: top;
  line-height: 21px;
}
.modtools li input[type=text] {
  width: 315px;
}
.modtools ul {
  margin: 0px;
  padding: 1px;
}

div.removed .contentbox, h1.removed {
  opacity: 0.7;
}

div.unread .comment {
  background-color: white; /*#d7d7d7; /* was E9E9E9 */
}

div.cbList ul {
  margin: 0px;
  padding: 0px;
}
div.cbList ul li {
  float: left;
  display: inline-block;
  width: 110px;
}
div.cbList {
  display: inline-block;
  width: 450px;
}

/*
h1.removed{
  opacity: 0.5;
}
*/
/*
div.removed:hover .contentbox, h1.removed:hover {
  opacity: 1;
}
*/

/* BBCodes */

p.spoiler {
  font-weight: 700;
  margin: none;
  padding-bottom: 5px;
}
div.spoiler {
  display: none;
  border: 1px dashed black;
  padding: 10px;
}

p.codesub, p.bb_quote {
  font-weight: 700;
}
div.codesub {
  border: 1px dashed black;
  padding: 10px;
  background-color:#ffffff;
  overflow-wrap: break-word;
  word-wrap: break-word;
}

div.bb_quote {
  border: 1px dotted black;
  padding: 10px;
  background-color:#ffffff;
}

/* END BBCodes */

#details {
  width: 960px;
}

#details ul li.title {
  font-weight: 700;
  background-color: #F3F3F3;
  border: 1px solid #CCCCCC;
  height: 26px;
}

#details ul li.title a {
  text-decoration: none;
}

#details ul li.title span {
  float: left;
}

#details ul li.item {
  background-color: #F3F3F3;
  border-left: 1px solid #CCCCCC;
  border-right: 1px solid #CCCCCC;
  padding-bottom: 6px;
  display: inline-block;
  width: 100%;
}

#details ul li.spacer {
  background: transparent;
  height: 20px;
  padding: 0px;
  margin: 0px;
}

#details ul li.spacer span {
  background-color: #F3F3F3;
  border-bottom: 1px solid #CCCCCC;
  border-left: 1px solid #CCCCCC;
  border-right: 1px solid #CCCCCC;
  border-top: medium none currentColor;
  display: block;
  height: 0px;
  margin-bottom: 10px;
}

#details ul li {
  list-style: none outside none;
  padding-left: 10px;
  padding-top: 6px;
  padding-right: 10px;
}

#details ul li a {
  font-weight: 700;
}

#details ul {
  list-style: none outside none;
  margin: 0px;
  padding: 0px;
}

div.ulTable {
  float: left;
  display: inline-block;
}

div.ulTable ul li {
  display: inline-block;
  vertical-align: top;
  width: 135px;
  text-align: left;
}

div.ulTable ul li:first-child {
  font-weight: 700;
  text-align: right;
  width: 95px;
}

div.ulTable ul li.big {
  width: 374px;
}

div.ulTables {
  float: left;
}

div.ulTables #wide ul li {
  width: 625px;
}
div.ulTables #wide ul li:first-child {
  width: 95px;
}

.usHilight {
  background-color: yellow;
}

/*
div.textbbcode {
  width: 750px;
}
*/

div.textbbcode .tagButtons {
  margin-left: 5px;
}

div.textbbcode .tagButtons input, div.textbbcode .textarea textarea {
  /*
  font-family: "tahoma", "arial", "helvetica", sans-serif;
  font-size: 8pt;
  */
  
  font-family: Tahoma, sans-serif;
  font-size: 11px;
}

.smilielist {
  width: 160px;
  text-align: center;
  display: inline-block;
  margin-left: -160px;
  margin-top: 5px;
  vertical-align: top;
  /*
  position: absolute;
  right: 0px;
  top: 34px;
  */
}

.smilielist ul {
  list-style: none outside none;
  margin: 0px;
  padding: 0px;
  display: inline-block;
  margin-bottom: 10px;
}

.smilielist ul li {
  float: left;
  width: 32px;
  height: 30px;
  text-align: center;
}
.smilielist ul li a img{ 
  vertical-align: middle;
}

.fullsmilielist tr td {
  text-align: center;
}

div.textbbcode .textarea {
  padding: 0px;
  margin: 5px 160px 5px 5px;
  word-wrap: break-word;
  display: inline-block;
  vertical-align: top;
}

div.textbbcode .textarea textarea {
  width: 575px;
  height: 215px;
}

div.textbbcode .msgmal {
  position:relative;
  margin-top: 5px;
  margin-bottom: 5px;
}

.previewcomment {
  margin-left: 0px !important;
  
  min-width: 575px;
  max-width: 830px;
  
  /*width: 830px;*/
  word-wrap:break-word;
}

ul.userlist {
  list-style: none outside none;
  display: inline-block;
  margin: 0px;
  padding: 0px;
}

ul.userlist li {
  float: left;
  margin: 0px;
  padding: 0px;
  width: 80px;
}

ul.userlist li:nth-child(even) {
  width: 60px;
}

#supportmess {
  /*
  position: fixed;
  top: 50%;
  left: 50%;
  margin-top: -50px;
  margin-left: -100px;
  */
  width: 500px;
  padding: 10px;
  background-color: white;
}

.modal_box {
  width: 410px;
  padding: 10px;
  background-color: white;
}

table.tablesorter thead tr .header {
	background-image: url(/themes/default/gfx/misc/tablesorter_bg.gif);
	background-repeat: no-repeat;
	background-position: center right;
	cursor: pointer;
  padding-right: 20px;
}
table.tablesorter thead tr .headerSortUp {
	background-image: url(/themes/default/gfx/misc/tablesorter_asc.gif);
}
table.tablesorter thead tr .headerSortDown {
	background-image: url(/themes/default/gfx/misc/tablesorter_desc.gif);
}
table.tablesorter thead tr .headerSortDown, table.tablesorter thead tr .headerSortUp {
  /*background-color: #8dbdd8;*/
}

div.tablesorterPager {
        padding: 10px 0 10px 0;
        background-color: #D6D2C2;
        text-align: center;
}
div.tablesorterPager span {
        padding: 0 5px 0 5px;
}
div.tablesorterPager input.prev {
        width: auto;
        margin-right: 10px;
}
div.tablesorterPager input.next {
        width: auto;
        margin-left: 10px;
}
div.tablesorterPager input {
        font-size: 8px;
        width: 50px;
        border: 1px solid #330000;
        text-align: center;
}

div.sig {
  border-top-style: dotted;
  border-top-width: 2pt;
  margin-bottom: 2pt;
  padding-top: 10px;
  margin-top: 10px;
}
div.horizontalmenu {
  text-align: center;
  font-size: 14px;
  margin-top: 25px;
  min-height: 17px;
}
div.horizontalmenu a {
  color: lightgrey;
}
div.horizontalmenu a:hover {
  color: black;
}
div.horizontalmenu a.this {
  color: black;
}

tr.sh.p:first-child > * {
  /*border-top: 1px solid #CCCCCC;*/
  color: yellow;
}


.pagination {
	float: left;
	border: 1px solid #CDCDCD;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

.pagination a {
	display: block;
	float: left;
	height: 20px;
	width: 20px;
	background-color: rgb(0,50,75);
	color: #555555;
	text-align: center;
	text-decoration: none;
	font-family: Times, 'Times New Roman', Georgia, Palatino; /* ATTN: need a better font stack */
	font-weight: bold;
	font-size: 16px;
	outline: none;
	vertical-align: middle;

	background: #F3F3F3; /* Old browsers */
	background: -moz-linear-gradient(top,  #F3F3F3 0%, #D3D3D3 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#F3F3F3), color-stop(100%,#D3D3D3)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #F3F3F3 0%,#D3D3D3 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #F3F3F3 0%,#D3D3D3 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #F3F3F3 0%,#D3D3D3 100%); /* IE10+ */
	background: linear-gradient(top,  #F3F3F3 0%,#D3D3D3 100%); /* W3C */
/*	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F3F3F3', endColorstr='#D3D3D3',GradientType=0 ); /* IE6-9 */

}

.pagination a:hover, .pagination a:focus, .pagination a:active {

	background: #CECECE; /* Old browsers */
	background: -moz-linear-gradient(top,  #E4E4E4 0%, #CECECE 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#E4E4E4), color-stop(100%,#CECECE)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #E4E4E4 0%,#CECECE 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #E4E4E4 0%,#CECECE 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #E4E4E4 0%,#CECECE 100%); /* IE10+ */
	background: linear-gradient(top,  #E4E4E4 0%,#CECECE 100%); /* W3C */
/*	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#E4E4E4', endColorstr='#CECECE',GradientType=0 ); /* IE6-9 */

}

.pagination a.disabled, .pagination a.disabled:hover, .pagination a.disabled:focus, .pagination a.disabled:active {

	background: #F3F3F3; /* Old browsers */
	background: -moz-linear-gradient(top,  #F3F3F3 0%, #D3D3D3 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#F3F3F3), color-stop(100%,#D3D3D3)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #F3F3F3 0%,#D3D3D3 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #F3F3F3 0%,#D3D3D3 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #F3F3F3 0%,#D3D3D3 100%); /* IE10+ */
	background: linear-gradient(top,  #F3F3F3 0%,#D3D3D3 100%); /* W3C */
/*	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F3F3F3', endColorstr='#D3D3D3',GradientType=0 ); /* IE6-9 */

	color: #A8A8A8;
	
}

.pagination a:first-child {
	border-radius: 2px 0 0 2px;
	-moz-border-radius: 2px 0 0 2px;
	-webkit-border-radius: 2px 0 0 2px;
}

.pagination a:last-child {
	border-radius: 0 2px 2px 0;
	-moz-border-radius: 0 2px 2px 0;
	-webkit-border-radius: 0 2px 2px 0;
}

.pagination a {
	border-right: 1px solid #CDCDCD; 
	border-left: 1px solid #CDCDCD;   
}

.pagination a:first-child {
	border: none;
}

.pagination a:last-child {
	border: none;
}

.pagination input {
	border: none;
	float: left;
	text-align: center;
	height: 20px;
	outline: none;
	vertical-align: middle;
	width: 120px;
	padding: 0;
	margin: 0;
}

/* gigantic class for demo purposes */

.gigantic.pagination {
	margin: 30px 0;
}

.gigantic.pagination a {
	height: 60px;
	width: 60px;
	font-size: 50px;
	line-height: 50px;
}

.gigantic.pagination input {
	width: 300px;
	height: 60px;
	font-size: 30px;
}

/* log element for demo purposes */

.log {
	display: none;
	background-color: #EDEDED;
	border: 1px solid #B4B4B4;
	height: 300px;
	width: 524px;
	overflow: auto;
	margin-left: 0;
	list-style: none;
	padding: 10px;
}

.log li {
		margin-top: 0;
		margin-bottom: 5px;
}

div.wrapPager {
  display: inline-block;
  margin: 10px 0px;
  text-align: center;
  width: 202px;
}

div.pager {
  margin: 10px 0px;
}
div.pager strong {
  line-height: 15px;
}
div.pager strong span {
  color: #ACA899;
  text-decoration: underline;
}
div.pager strong.prev {
  margin-right: 5px;
}
div.pager strong.next {
  margin-left: 5px;
}
div#wrapoldpm {
  margin: 5px;
  margin-top: 0px;
  padding: 10px;
  border: 1px solid #ccc;
  text-align: left;
}
div.pmwrap {
  margin-bottom: 15px; 
  padding: 10px;
}
p.pmtitle {
  margin: 3px;
  margin-bottom: 12px;
}
div.pm {
  padding: 10px;
}

table.poll tr > td:nth-child(2) > div {
  background-color: #f3f3f3;
  border: 1px solid #ccc;
}

table.myTable th {
  width: 150px;
}

table.toptentype1 tr > th:nth-child(1){ width: 85px; }
table.toptentype1 tr > th:nth-child(2){ width: 85px; }
table.toptentype1 tr > th:nth-child(3){ width: 85px; }
table.toptentype1 tr > th:nth-child(4){ width: 85px; }
table.toptentype1 tr > th:nth-child(5){ width: 85px; }
table.toptentype1 tr > th:nth-child(6){ width: 85px; }
table.toptentype1 tr > th:nth-child(7){ width: 85px; }
table.toptentype2 tr > th:nth-child(1){ width: 85px; }
table.toptentype2 tr > th:nth-child(3){ width: 50px; }
table.toptentype2 tr > th:nth-child(4){ width: 70px; }
table.toptentype2 tr > th:nth-child(5){ width: 30px; }
table.toptentype2 tr > th:nth-child(6){ width: 30px; }
table.toptentype2 tr > th:nth-child(7){ width: 40px; }
table.toptentype2 tr > th:nth-child(8){ width: 40px; }
table.toptentype3 tr > th:nth-child(1){ width: 85px; }
table.toptentype3 tr > th:nth-child(3){ width: 85px; }
table.toptentype4 tr > th { width: 25%; }
table.toptentype5 tr > th:nth-child(1){ width: 85px; }
table.toptentype5 tr > th:nth-child(3){ width: 85px; }

 
/* Notifications */
a#notification_popup  {
  display: table-cell;
  vertical-align: middle;
  position: fixed;
  bottom:20px;
  right:40px; 
  color:black;
  width:300px;
  height:80px;
  background-color:white;
  border:1px solid grey;
  z-index: 100;
  background-repeat: no-repeat;
  background-position: 5px center;
  background-size: 70px 70px;
  padding: 5px;
  padding-left: 75px;
  display: none;
  text-decoration: none;
}
a#notification_popup b {
  font-weight: bold;
}


div#notificationList {
  width: 350px;
  position: absolute;
  right: 20px;
  top: 85px;
  background-color: #f3f3f3;
  border: 1px solid #ccc;
  padding: 0;
  margin: 0;
  box-sizing: content-box;
  display: none;
}
div#notificationList * {
  padding: 0; 
  margin: 0;
  box-sizing: content-box;
  color: black;        
  position: static;
}

div#notificationList span.topBar {
  display: block;
  height: 20px;
  border-bottom: 1px solid #ccc;    
}

div#notificationList span.topBar h3 {
  float: left;
  padding-top: 2px;
  padding-left: 5px;
  font-size: 12px;
}

div#notificationList span.topBar span.right { 
  display: block;
  float: right;
  margin-top: 2px;
  margin-right: 5px;
}

div#notificationList span.topBar span.right a {
  color: black; 
  font-size: 10px;
}

div#notificationList ul {
  list-style: none;
  height: 300px;
  overflow-y: scroll;
}
div#notificationList ul li {
  float: left;
}

div#notificationList ul li a {
  display: table-cell;
  width: 305px;
  height: 60px;
  padding: 5px;
  border-bottom: 1px solid #ccc;
  padding-left: 65px;
  color: black;
  text-decoration: none;
  vertical-align: middle;
  background-repeat: no-repeat;
  background-position: 5px center;
  background-size: 55px 55px;

}

div#notificationList ul li.new a {
  background-color: #e97f7f;
}

div#notificationList ul li a:hover, div#notificationList ul li a:hover b, div#notificationList ul li a:hover span {
  background-color: #333333;
  color: white;
}

div#notificationList a.bottomBar {
  display: block;
  height: 20px;
  text-align: center; 
  color: black;
  padding-top: 2px;
}


div#date {
  top: -10px;
}
div#icons {
  top: 15px;
}
div#icons a.icon {
  display: table-cell;
  width: 32px;
  height: 32px;
  border-radius: 3px;
  float: left;
  margin-left: 10px;
  position: relative;
  text-align: center;
  vertical-align: middle;
  font-size: 27px;

  background-color: #7d8e9e;
  box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.7);
}

div#icons a.icon span {
  position: absolute;
  right: -8px;
  top: -8px;
  background-clip: padding-box;
  display: inline-block;
  font-family: 'Helvetica Neue',Helvetica,sans-serif;
  font-size: 10px;
  line-height: normal;
  background-color: #dc0d17;
  color: #ffffff;
  min-height: 13px;
  padding-top: 1px;
  padding-right: 3px;
  padding-bottom: 1px;
  padding-left: 3px;
  text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.4);
  border-radius: 2px;
  box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.7);
}

div#icons a.icon span.grey {
  background-color: #7a7a7a;


}
div#icons a.icon span.hidden { display: none; }